# try also https://pypi.debian.net/bottle-cork/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.python.org/packages/source/b/bottle-cork/ \
 bottle-cork-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
